Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Functions
strlcat.c File Reference
`#include "ruby/missing.h"`
`#include <sys/types.h>`
`#include <string.h>`

Go to the source code of this file.

## Functions
size_t | strlcat (char *dst, const char *src, size_t dsize)

## Function Documentation

## ◆ strlcat()

size_t strlcat | ( | char * | dst,
|  | const char * | src,
|  | size_t | dsize
| ) |  |

Definition at line 31 of file strlcat.c.

References n, src, and strlen().